Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.springframework.scripting.bsh

Package providing integration of BeanShell into Spring's scripting infrastructure.

See:
Description

Class Summary
BshScriptFactory | `ScriptFactory` implementation for a BeanShell script.
BshScriptUtils | Utility methods for handling BeanShell-scripted objects.

Exception Summary
BshScriptUtils.BshExecutionException | Exception to be thrown on script execution failure.

## Package org.springframework.scripting.bsh Description

Package providing integration of BeanShell into Spring's scripting infrastructure.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES